RubyGems Navigation menu

Reverse dependencies for rubygems-update Latest version of the following gems require rubygems-update

Total downloads 469,439,161

For this version 3,649,610

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, MIT

Required Ruby Version: >= 2.3.0

Links: